{#<pagetitle>NHS.UK | Died - NHS number</pagetitle>#}
{% from '../../../common/components/checkboxes/macro.njk' import checkboxes %}
{% from '../../../common/components/heading/macro.njk' import heading %}
{% from '../../../common/components/p/macro.njk' import p %}
{% from '../../../common/components/input/macro.njk' import input %}
{% from '../../../common/components/button/macro.njk' import button %}



<form action="died-nhs-number" method="post" class="form">
  <fieldset class="nhsuk-fieldset">
{{ heading({
       subHeading: { text: 'died-nhs-number.section.heading'},
       text:  'died-nhs-number.h1',
       classes: 'nhsuk-heading-l govuk-heading-l',
       locale: locale
   }) }}
   {{ p({text:'died-nhs-number.p1', classes:'nhsuk-body', locale: locale}) }}
   {{ p({text:'died-nhs-number.p2', classes:'nhsuk-body', locale: locale}) }}
    {{ input({
        "label": {
         "text": "died-nhs-number.input",
         locale:locale
       },
        "id": "NhsNumber",
        "name": "NhsNumber",
        classes: 'nhsuk-input--width-10',
        "errorMessage": parseErrors(errors, 'NhsNumber'),
        value: data.Data.NhsNumber
    }) }}

    <br>

    {{ button({
        type: "submit",
        text: "common.button.continue",
        locale: locale
    }) }}
  </fieldset>
</form>
